.tab-display {
    padding: 20px;
}

/* Nav bar */
.nav-tabs .nav-link,
.nav-tabs .nav-link:hover {
    text-decoration: none;
    color: #000;
}

/* Preset IP addresses/networks */
#preset-ips-editor .ip-option-block {
    max-width: 700px;
}
